{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/35ca35ba-81c6-4a9c-bf4e-275177037821"]
        }
    ],
    "uuid": "a4f85471-8b1e-4720-b38d-b558f3f541fd"
}